/* pc2 /ai page */
.ai_ban{width:100%; height:580px; margin-top:60px; background:url(./images/ai_ban.webp) no-repeat center / cover; display:flex; align-items:center; overflow:hidden;}
.ai_ban .row{margin:0; justify-content:space-between; align-items:center;}
.ai_ban .bn_wz{width: 600px;}
.ai_ban .bn_wz h2{font-size: 38px;color:#2b2b2b;font-family:"fontM";font-weight:bold;line-height: 46px;margin-top:10px;}
.ai_ban .bn_wz h3 span{display:inline-block;margin-right:10px;font-size: 38px;font-weight:bold;line-height: 46px;color:transparent;background:linear-gradient(left, #1b80f9, #9361dd);background:-webkit-linear-gradient(left, #1b80f9, #9361dd);-webkit-background-clip:text;background-clip:text;}
.ai_ban .bn_wz h3 img{display:inline-block;vertical-align:top;max-width:100%;height:auto;margin-top: -6px;}
.ai_ban .bn_wz .x_z{font-size:18px;color:#2b2b2b;line-height:26px;margin-top: 20px;}
.ai_ban .bn_wz a{min-width: 168px;height: 46px;padding: 0 20px;border-radius:5px;display:inline-block;font-size: 15px;color:#fff;line-height: 46px;text-align:center;margin-top:45px;background:linear-gradient(#9560f0, #9560f0) repeat-y;background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;background-color:#0081fa;background-size:0 100%;}
.ai_ban .bn_wz a:hover{background-size:100% 100%;}
.ai_ban .bn_tp{width:520px;}
.ai_ban .bn_tp img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1160px){
.ai_ban{height:400px;}
.ai_ban .bn_wz{width: 60%;}
.ai_ban .bn_wz h2{font-size: 32px;line-height: 40px;font-family:"fontM";font-weight:bold;}
.ai_ban .bn_wz h3 span{margin-right:6px;font-size: 32px;line-height: 40px;}
.ai_ban .bn_wz .x_z{font-size:16px; margin-top:20px;}
.ai_ban .bn_wz a{min-width: 146px;height:40px;font-size:15px;line-height:40px;margin-top:30px;}
.ai_ban .bn_tp{width:40%;}
}
@media only screen and (max-width:768px){
.ai_ban{height:280px;margin-top: 50px;}
.ai_ban .bn_wz{width:58%;}
.ai_ban .bn_wz h2{font-size: 24px;line-height: 34px;margin-top:6px;font-family:"fontM";font-weight:bold;}
.ai_ban .bn_wz h3 span{font-size: 24px;line-height: 34px;}
.ai_ban .bn_wz h3 img{margin-top:-4px;}
.ai_ban .bn_wz .x_z{font-size:14px; line-height:22px; margin-top:15px;}
.ai_ban .bn_wz a{min-width: 128px;height:36px;font-size:14px;line-height:36px;margin-top:20px;}
.ai_ban .bn_tp{width:40%;}
}
@media only screen and (max-width:640px){
.ai_ban{height:440px;}
.ai_ban .bn_wz{width:100%; text-align:center; margin-bottom:25px;}
.ai_ban .bn_wz h2{font-size: 20px;line-height: 30px;font-family:"fontM";font-weight:bold;}
.ai_ban .bn_wz h3 span{font-size:26px; line-height:34px;}
.ai_ban .bn_wz a{min-width: 70%;margin-top:10px;}
.ai_ban .bn_tp{width:66%; margin:0 auto;}
}
.ai_ss{width:100%; padding:90px 0; overflow:hidden;}
.ai_ss .sy_bt{margin-bottom:50px;}
.ai_ss .ss_nr{padding:10px 20px; border:3px solid #3a7df5; border-radius:15px; display:flex; justify-content:space-between; align-items:center; overflow:hidden;}
.ai_ss .ss_nr input{width:calc(100% - 60px); height:60px; border:0; background:none; font-size:18px; line-height:60px; color:#333; display:block;}
.ai_ss .ss_nr input::placeholder{color:#9fa2ab;}
.ai_ss .ss_nr button{width:50px; height:50px; background:none; border:0; display:inline-block; outline:none; overflow:hidden;}
.ai_ss .ss_nr button img{width:100%; height:auto; display:block;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_ss .ss_nr button:hover img{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.ai_ss .ai_js{margin:60px 0 45px;}
.ai_ss .ai_js ul{margin:0; justify-content:space-between;}
.ai_ss .ai_js ul li{width:calc(50% - 12px); padding:30px 24px; border-radius:20px; overflow:hidden; position:relative; color:#fff;}
.ai_ss .ai_js ul li:first-child{background-image:-webkit-linear-gradient(top, #2593fa, #b7dafa);
background-image:linear-gradient(top, #2593fa, #b7dafa);}
.ai_ss .ai_js ul li:nth-child(2){background-image:-webkit-linear-gradient(top, #7e75ff, #c7c3fe);
background-image:linear-gradient(top, #7e75ff, #c7c3fe);}
.ai_ss .ai_js ul li:nth-child(2):after{width:32px; height:32px; background:url(/assets/images/page/ai/pc2/ai_s.webp) no-repeat center / cover; position:absolute; top:30px; right:26px; content:""; opacity:.3;}
.ai_ss .ai_js .b_t{padding-left:5px;margin-bottom: 20px;}
.ai_ss .ai_js h2{font-size: 22px;font-weight:bold;line-height:30px;}
.ai_ss .ai_js h3{font-size:14px;line-height: 22px;margin-top:5px;font-weight: normal;}
.ai_ss .ai_js img{width:100%; height:auto; display:block;}
.ai_ss .ai_sj h3{font-size: 28px;line-height:40px;text-align:center;color:#333;margin-bottom:35px;}
.ai_ss .ai_sj .b_t{font-size: 22px;line-height:40px;font-weight:bold;text-align:center;color:#333;margin-bottom:20px;}
.ai_ss .ai_sj .row{margin:0; justify-content:space-between;}
.ai_ss .sj_zc{width: calc(33.33333333% - 10px);padding:20px 20px 0;border-radius:15px;overflow:hidden;background-image:-webkit-linear-gradient(top, #e5f1ff, #f6faff);background-image:linear-gradient(top, #e5f1ff, #f6faff);}
.ai_ss .sj_zc img{width:120px; height:auto; display:block;}
.ai_ss .sj_zc .m_c{font-size: 20px;line-height:30px;color:#333;}
.ai_ss .sj_zc span{font-size: 14px;line-height:26px;color:#666b75;}
.ai_ss .sj_zc ul li{padding: 10px 15px;background-color:#fff;border-radius:10px;margin-bottom:20px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.ai_ss .sj_zc .w_z{width:calc(100% - 120px);}
.ai_ss .sj_yc{width: calc(66.66666667% - 10px);padding:20px;border-radius:15px;overflow:hidden;background-image:-webkit-linear-gradient(top, #f7f8ff, #f5f6ff);background-image:linear-gradient(top, #f7f8ff, #f5f6ff);}
.ai_ss .yc_nr{width:100%; border-radius:10px; background-color:#fff; overflow:hidden;}
.ai_ss .yc_nr ul{margin:0;}
.ai_ss .yc_nr ul li{width:33.33333333%;padding: 0 15px;margin: 24px 0;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.ai_ss .yc_nr img{width:50px; height:auto; display:block;}
.ai_ss .yc_nr .s_z{font-size: 20px;line-height:30px;font-weight:bold;}
.ai_ss .yc_nr span{font-size: 14px;line-height: 20px;color:#666b75;}
.ai_ss .yc_nr .w_z{width: calc(100% - 60px);margin-left: 10px;}
@media only screen and (max-width:1160px){
.ai_ss{padding:50px 0;}
.ai_ss .sy_bt{margin-bottom:35px;}
.ai_ss .ss_nr{padding:10px 15px; border:2px solid #3a7df5; border-radius:10px;}
.ai_ss .ss_nr input{width:calc(100% - 60px); height:50px; font-size:16px; line-height:50px;}
.ai_ss .ss_nr button{width:44px; height:44px;}
.ai_ss .ai_js{margin:40px 0 30px;}
.ai_ss .ai_js ul li{width:calc(50% - 12px); padding:25px 20px; border-radius:15px;}
.ai_ss .ai_js ul li:nth-child(2):after{width:28px; height:28px; top:25px; right:20px;}
.ai_ss .ai_js .b_t{margin-bottom:25px;}
.ai_ss .ai_js h2{font-size:20px; line-height:28px;}
.ai_ss .ai_sj h3{font-size:26px; line-height:32px; margin-bottom:25px;}
.ai_ss .ai_sj .b_t{font-size:20px; line-height:32px; margin-bottom:15px;}
.ai_ss .sj_zc{width:100%; padding:15px; margin-bottom:20px; border-radius:10px;}
.ai_ss .sj_zc img{width:80px; margin:0 auto 10px;}
.ai_ss .sj_zc .m_c{font-size:18px; font-weight:bold; line-height:26px;}
.ai_ss .sj_zc span{font-size:15px; line-height:24px;}
.ai_ss .sj_zc ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.ai_ss .sj_zc ul li{width:32%; padding:10px; margin-bottom:0; display:block; text-align:center;}
.ai_ss .sj_zc .w_z{width:100%;}
.ai_ss .sj_yc{width:100%; padding:15px; border-radius:10px;}
.ai_ss .yc_nr{border-radius:6px;}
.ai_ss .yc_nr ul li{padding:0 15px; margin:16px 0;}
.ai_ss .yc_nr img{width:40px; height:auto; display:block;}
.ai_ss .yc_nr .s_z{font-size:20px; line-height:26px;}
.ai_ss .yc_nr span{font-size:15px; line-height:24px;}
.ai_ss .yc_nr .w_z{width:calc(100% - 50px); margin-left:10px;}
}
@media only screen and (max-width:768px){
.ai_ss{padding:40px 0;}
.ai_ss .ss_nr{padding:10px; border:1px solid #3a7df5; border-radius:6px;}
.ai_ss .ss_nr input{width:calc(100% - 40px); height:30px; font-size:14px; line-height:30px;}
.ai_ss .ss_nr button{width:34px; height:34px;}
.ai_ss .ai_js{margin:30px 0 10px;}
.ai_ss .ai_js ul li{width:100%; margin-bottom:20px; padding:20px; border-radius:10px;}
.ai_ss .ai_js ul li:nth-child(2):after{width:22px; height:22px; top:20px;}
.ai_ss .ai_js .b_t{margin-bottom:20px;}
.ai_ss .ai_js h2{font-size:18px; line-height:26px;}
.ai_ss .ai_sj .b_t{font-size:18px; line-height:28px;}
.ai_ss .sj_zc img{width:60px;}
.ai_ss .sj_zc .m_c{font-size:17px;}
.ai_ss .sj_zc span{font-size:14px; line-height:24px;}
.ai_ss .yc_nr ul li{padding:0; margin:10px 0; display:block; text-align:center;}
.ai_ss .yc_nr img{width:40px; height:auto; display:block; margin:0 auto 10px;}
.ai_ss .yc_nr .s_z{font-size:17px;}
.ai_ss .yc_nr span{font-size:14px; line-height:22px;}
.ai_ss .yc_nr .w_z{width:100%; margin-left:0;}
}
@media only screen and (max-width:640px){
.ai_ss .ai_js ul li{padding:15px;}
.ai_ss .ai_js h3{line-height:20px;}
.ai_ss .sj_zc ul li{width:100%; margin-bottom:10px; display:flex;}
.ai_ss .sj_zc ul li:last-child{margin-bottom:0;}
.ai_ss .sj_zc img{width:80px;}
.ai_ss .sj_zc .w_z{width:calc(100% - 100px); text-align:left;}
.ai_ss .sj_zc .m_c{font-size:16px;}
.ai_ss .yc_nr ul li{Width:50%;}
}
.ai_yy{width:100%; padding:90px 0; background:url(./images/yy_bj.webp) no-repeat top center / cover; overflow:hidden;}
.ai_yy .sy_bt h2{color:#fff;}
.ai_yy .swiper-yy{padding-top:15px; overflow:hidden; position:relative;}
.ai_yy .yy_nr{width:100%;padding: 30px 25px;border-radius:15px;overflow:hidden;background-image:-webkit-linear-gradient(top, #f7f8ff, #f5f6ff);background-image:linear-gradient(top, #f7f8ff, #f5f6ff);transition:all .5s;-webkit-transition:all .5s;}
.ai_yy .yy_nr:hover{background-image:-webkit-linear-gradient(top, #d8f1ff, #f5fbff);
background-image:linear-gradient(top, #d8f1ff, #f5fbff);
transform:translateY(-15px);
-webkit-transform:translateY(-15px);}
.ai_yy .yy_nr h2{font-size: 20px;color:#333;font-weight:bold;line-height: 30px;margin-bottom:10px;text-overflow: ellipsis;white-space:nowrap;overflow:hidden;}
.ai_yy .yy_nr h2 img{width: 28px;height:auto;display:inline-block;vertical-align:middle;margin-top:-4px;margin-right: 7px;}
.ai_yy .yy_nr h3{font-size: 14px;line-height: 24px;font-weight: normal;font-weight: normal;lor:#666b75;height:52px;overflow:hidden;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.ai_yy .yy_nr a{width:100%; border-radius:5px; font-size:15px; line-height:40px; text-align:center; color:#fff; opacity:0; display:block;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);}
.ai_yy .yy_nr:hover a{opacity:1;}
.ai_yy .yy_nr a i{font-size:16px;display:inline-block;vertical-align:middle;margin-top: -2px;}
.ai_yy .yy_nr .t_p{position:relative; margin:10px 0 20px; cursor:pointer;}
.ai_yy .yy_nr .t_p img{max-width:100%; height:auto; display:block; margin:0 auto;}
.ai_yy .yy_nr .t_p span{position:absolute;top: 0;right:15px;padding: 0 10px;background-color:#fff;border-radius: 32px;font-size: 12px;line-height: 32px;color:#4093ff;box-shadow:0 5px 15px rgba(64,147,255,.3);}
.ai_yy .swiper-button-prev{width:46px; height:46px; line-height:46px; text-align:center; color:#fff; border-radius:50%; background-color:rgba(0,0,0,.2); top:50%; left:1%; margin-top:-22px; opacity:0;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_yy:hover .swiper-button-prev{opacity:1;}
.ai_yy .swiper-button-prev:hover{background-color:#0081fa;}
.ai_yy .swiper-button-next{width:46px; height:46px; line-height:46px; text-align:center; color:#fff; border-radius:50%; background-color:rgba(0,0,0,.2); top:50%; right:1%; margin-top:-22px;  opacity:0; 
transition:all .5s;
-webkit-transition:all .5s;}
.ai_yy:hover .swiper-button-next{opacity:1;}
.ai_yy .swiper-button-next:hover{background-color:#0081fa;}
@media only screen and (max-width:1160px){
.ai_yy{padding:50px 0;}
.ai_yy .swiper-yy{padding-top:10px;}
.ai_yy .yy_nr{padding:20px; border-radius:10px;}
.ai_yy .yy_nr:hover{transform:translateY(-10px);
-webkit-transform:translateY(-10px);}
.ai_yy .yy_nr h2{font-size:20px; line-height:28px;}
.ai_yy .yy_nr h2 img{width:28px;}
.ai_yy .yy_nr h3{font-size:15px; line-height:22px; height:44px;}
.ai_yy .yy_nr a{font-size:14px; line-height:36px;}
.ai_yy .yy_nr .t_p span{top:0; right:10px; padding:0 15px; border-radius:30px; font-size:13px; line-height:30px; box-shadow:0 3px 10px rgba(64,147,255,.3);}
.ai_yy .swiper-button-prev{width:46px; height:46px; line-height:46px; margin-top:-22px; opacity:1;}
.ai_yy .swiper-button-next{width:46px; height:46px; line-height:46px; margin-top:-22px;  opacity:1;}
}
@media only screen and (max-width:768px){
.ai_yy{padding:40px 0;}
}
@media only screen and (max-width:640px){
.ai_yy .yy_nr{padding:20px 15px;}
.ai_yy .yy_nr h2{font-size: 16px;line-height:26px;}
.ai_yy .yy_nr h2 img{width:22px;}
.ai_yy .yy_nr h3{font-size:14px;}
.ai_yy .yy_nr .t_p span{padding:0 12px;}
.ai_yy .swiper-slide{width: 90%;}
.ai_yy .swiper-button-prev{display:none;}
.ai_yy .swiper-button-next{display:none;}
}
.ai_ld{width:100%; padding:90px 0; overflow:hidden;}
.ai_ld .ld_zs ul{margin:0 -10px;}
.ai_ld .ld_zs ul li{width:calc(25% - 20px); margin:0 10px; padding:25px; border-radius:10px;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_ld .ld_zs ul li:first-child{background-image:-webkit-linear-gradient(top, #d8f1ff, #ecf7ff);
background-image:linear-gradient(top, #d8f1ff, #ecf7ff);}
.ai_ld .ld_zs ul li:nth-child(2){background-image:-webkit-linear-gradient(top, #e5ecff, #fbfbff);
background-image:linear-gradient(top, #e5ecff, #fbfbff);}
.ai_ld .ld_zs ul li:nth-child(3){background-image:-webkit-linear-gradient(top, #e5f0ff, #f6faff);
background-image:linear-gradient(top, #e5f0ff, #f6faff);}
.ai_ld .ld_zs ul li:last-child{background-image:-webkit-linear-gradient(top, #f8edff, #fcf9fd);
background-image:linear-gradient(top, #f8edff, #fcf9fd);}
.ai_ld .ld_zs ul li:hover{box-shadow:0 0 20px rgba(166,179,217,.5);
transform:translateY(-10px);
-webkit-transform:translateY(-10px);}
.ai_ld .ld_zs .b_t{font-size: 20px;font-weight:bold;text-align:center;color:#333;line-height: 30px;}
.ai_ld .ld_zs .w_z{font-size: 15px;line-height: 22px;color:#666b75;margin: 10px 0 20px;height: 88px;overflow:hidden;display:-webkit-box;line-clamp: 4;-webkit-line-clamp: 4;-webkit-box-orient:vertical;}
.ai_ld .ld_zs .t_p img{width:100%; height:auto; border-radius:10px; display:block;}
@media only screen and (max-width:1160px){
.ai_ld{padding:50px 0;}
.ai_ld .ld_zs ul li{padding:20px; border-radius:6px;}
.ai_ld .ld_zs ul li:hover{box-shadow:0 0 15px rgba(166,179,217,.5);}
.ai_ld .ld_zs .b_t{font-size:18px; line-height:28px; white-space:nowrap;}
.ai_ld .ld_zs .w_z{font-size:14px; line-height:20px; margin:10px 0 15px; height:80px;}
}
@media only screen and (max-width:768px){
.ai_ld{padding:40px 0 20px;}
.ai_ld .ld_zs ul li{width:calc(50% - 20px); margin-bottom:20px;}
}
@media only screen and (max-width:640px){
.ai_ld{padding:40px 0;}
.ai_ld .ld_zs ul{white-space:nowrap;overflow-x:scroll;display:block;margin: 0;}
.ai_ld .ld_zs ul::-webkit-scrollbar{display:none}
.ai_ld .ld_zs ul li{width: 280px;display:inline-block;margin:0 10px 0 0;}
.ai_ld .ld_zs .b_t{font-size:17px; text-align:left;}
.ai_ld .ld_zs .w_z{width: 240px;white-space: break-spaces;}
}
.ai_cj{width:100%; padding:90px 0; background:url(./images/cj_bj.webp) no-repeat top center / cover; overflow:hidden;}
.ai_cj .hd{width: 100%;padding:5px;border-radius:56px;background-color:#fff;box-shadow:0 0 10px rgba(235,235,235,.3);margin:0 auto 40px;}
.ai_cj .hd ul{margin:0;}
.ai_cj .hd ul li{width: 20%;height:46px;border-radius:46px;background-color:#fff;font-size: 15px;color:#333;line-height:46px;text-align:center;cursor:pointer;transition:all .5s;-webkit-transition:all .5s;}
.ai_cj .hd ul li.on{color:#0081fa; font-weight:bold; background-color:#e5f2fe;}
.ai_cj .kh_kt{padding-top:10px;}
.ai_cj .kh_kt ul{margin:0 -12px;}
.ai_cj .kh_kt ul li{width:calc(33.33333333% - 24px); margin:0 12px 24px; border-radius:15px; padding:25px 25px 0;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_cj .kh_kt ul li:hover{transform:translateY(-10px);
-webkit-transform:translateY(-10px);}
.ai_cj .kh_kt ul li:first-child{background-image:-webkit-linear-gradient(top, #e0eff6, #eaf2f9);
background-image:linear-gradient(top, #e0eff6, #eaf2f9);}
.ai_cj .kh_kt ul li:nth-child(2){background-image:-webkit-linear-gradient(top, #e5e9f3, #f2f4f9);
background-image:linear-gradient(top, #e5e9f3, #f2f4f9);}
.ai_cj .kh_kt ul li:nth-child(3){background-image:-webkit-linear-gradient(top, #eaeef5, #eff3f9);
background-image:linear-gradient(top, #eaeef5, #eff3f9);}
.ai_cj .kh_kt ul li:nth-child(4){background-image:-webkit-linear-gradient(top, #ede8f2, #f2f3f8);
background-image:linear-gradient(top, #e5f0ff, #f6faff);}
.ai_cj .kh_kt ul li:nth-child(5){background-image:-webkit-linear-gradient(top, #e0eff6, #eaf2f9);
background-image:linear-gradient(top, #ede8f2, #f2f3f8);}
.ai_cj .kh_kt ul li:nth-child(6){background-image:-webkit-linear-gradient(top, #e5e9f3, #f2f4f9);
background-image:linear-gradient(top, #e5e9f3, #f2f4f9);}
.ai_cj .kh_kt h2{font-size: 20px;color:#333;line-height:32px;font-weight:bold;margin-bottom: 5px;}
.ai_cj .kh_kt h3{font-size: 15px;font-weight: normal;color: #7a868d;line-height: 22px;height: 88px;margin-bottom:20px;overflow: hidden;display: -webkit-box;line-clamp: 4;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.ai_cj .kh_kt img{max-width:100%; height:auto; display:block; margin:0 auto;}
.ai_cj .jz_qb{padding-top:10px;}
.ai_cj .jz_qb ul{margin:0 -12px;}
.ai_cj .jz_qb ul li{width:calc(50% - 24px); margin:0 12px 24px; border-radius:15px; padding-top:25px; overflow:hidden;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_cj .jz_qb ul li:hover{transform:translateY(-10px);
-webkit-transform:translateY(-10px);}
.ai_cj .jz_qb ul li:first-child{background-image:-webkit-linear-gradient(top, #d3e7f9, #ecf4fc);
background-image:linear-gradient(top, #d3e7f9, #ecf4fc);}
.ai_cj .jz_qb ul li:nth-child(2){background-image:-webkit-linear-gradient(top, #dae7f9, #eef4fb);
background-image:linear-gradient(top, #dae7f9, #eef4fb);}
.ai_cj .jz_qb .b_t{padding:0 25px;}
.ai_cj .jz_qb h2{font-size: 20px;color:#333;line-height: 30px;font-weight:bold;margin-bottom: 5px;}
.ai_cj .jz_qb h3{font-size: 15px;font-weight: normal;color: #7a868d;line-height: 22px;margin-bottom: 10px;height: 44px;overflow: hidden;display: -webkit-box;line-clamp: 2;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ai_cj .jz_qb img{width:100%; height:auto; display:block;}
.ai_cj .zj_ms{padding-top:10px;}
.ai_cj .zj_ms ul{margin:0 -15px;}
.ai_cj .zj_ms ul li{width:calc(50% - 30px); margin:0 15px 35px; border-radius:15px; padding:20px 25px; display:flex; flex-wrap:wrap; justify-content:space-between;
transition:all .5s;
-webkit-transition:all .5s;}
.ai_cj .zj_ms ul li:hover{transform:translateY(-10px);
-webkit-transform:translateY(-10px);}
.ai_cj .zj_ms ul li:first-child{background-image:-webkit-linear-gradient(top, #d8f0ff, #ebf7ff);
background-image:linear-gradient(top, #d8f0ff, #ebf7ff);}
.ai_cj .zj_ms ul li:nth-child(2){background-image:-webkit-linear-gradient(top, #e5ebff, #fbfcff);
background-image:linear-gradient(top, #e5ebff, #fbfcff);}
.ai_cj .zj_ms ul li:nth-child(3){background-image:-webkit-linear-gradient(top, #f8edff, #fcf8fd);
background-image:linear-gradient(top, #f8edff, #fcf8fd);}
.ai_cj .zj_ms ul li:nth-child(4){background-image:-webkit-linear-gradient(top, #e5f1ff, #f6faff);
background-image:linear-gradient(top, #e5f1ff, #f6faff);}
.ai_cj .zj_ms ul li:nth-child(5){background-image:-webkit-linear-gradient(top, #ebf8ff, #f5fbff);
background-image:linear-gradient(top, #ebf8ff, #f5fbff);}
.ai_cj .zj_ms ul li:nth-child(6){background-image:-webkit-linear-gradient(top, #f2f5ff, #fdfdff);
background-image:linear-gradient(top, #f2f5ff, #fdfdff);}
.ai_cj .zj_ms h2{font-size: 20px;color:#333;line-height: 30px;font-weight:bold;}
.ai_cj .zj_ms .x_z{font-size: 14px;color:#7a868d;line-height: 22px;}
.ai_cj .zj_ms .t_x{width:70px;}
.ai_cj .zj_ms .t_x img{width:100%; height:auto; display:block;}
.ai_cj .zj_ms .w_z{width:calc(100% - 90px);}
.ai_cj .zj_ms .b_q{margin:5px 0 10px;}
.ai_cj .zj_ms .b_q span{font-size: 13px;line-height: 28px;color:#3178fe;margin-right:5px;padding:0 15px;border-radius:6px;background-color:#deebff;display:inline-block;}
@media only screen and (max-width:1160px){
.ai_cj{padding:50px 0;}
.ai_cj .hd{border-radius:50px; margin:0 auto 30px;}
.ai_cj .hd ul{white-space:nowrap; overflow-x:scroll; display:block;}
.ai_cj .hd ul::-webkit-scrollbar{display:none}
.ai_cj .hd ul li{width:auto; height:40px; padding:0 25px; border-radius:40px; line-height:40px; display:inline-block;}
.ai_cj .kh_kt{padding-top:10px;}
.ai_cj .kh_kt ul{margin:0 -10px;}
.ai_cj .kh_kt ul li{width:calc(33.33333333% - 20px); margin:0 10px 20px; border-radius:10px; padding:20px 20px 0;}
.ai_cj .kh_kt h2{font-size: 16px;line-height:28px;}
.ai_cj .kh_kt h3{font-size:14px; line-height:22px; margin-bottom:15px;}
.ai_cj .jz_qb ul{margin:0 -10px;}
.ai_cj .jz_qb ul li{width:calc(50% - 20px); margin:0 10px 20px; border-radius:10px; padding-top:20px;}
.ai_cj .jz_qb .b_t{padding:0 20px;}
.ai_cj .jz_qb h2{font-size: 16px;line-height:28px;}
.ai_cj .jz_qb h3{font-size:14px; line-height:22px; margin-bottom:15px;}
.ai_cj .zj_ms ul{margin:0 -10px;}
.ai_cj .zj_ms ul li{width:calc(50% - 20px); margin:0 10px 20px; border-radius:10px; padding:15px 20px;}
.ai_cj .zj_ms h2{font-size: 16px;line-height:28px;}
.ai_cj .zj_ms .x_z{font-size:14px; line-height:22px;}
.ai_cj .zj_ms .t_x{width:60px;}
.ai_cj .zj_ms .w_z{width:calc(100% - 75px);}
.ai_cj .zj_ms .b_q{margin:5px 0 6px;}
.ai_cj .zj_ms .b_q span{font-size:14px;line-height:28px;padding:0 10px;border-radius:4px;margin-bottom: 2px;}
}
@media only screen and (max-width:768px){
.ai_cj{padding:40px 0;}
.ai_cj .kh_kt ul{margin:0 -7px;}
.ai_cj .kh_kt ul li{width:calc(50% - 14px); margin:0 7px 14px;}
.ai_cj .kh_kt h2{font-size:17px; line-height:26px;}
.ai_cj .jz_qb ul{margin:0;}
.ai_cj .jz_qb ul li{width:100%; margin:0 0 20px;}
.ai_cj .jz_qb h2{font-size:17px; line-height:26px;}
.ai_cj .jz_qb img{width:60%; margin-left:40%;}
.ai_cj .zj_ms ul{margin:0;}
.ai_cj .zj_ms ul li{width:100%; margin:0 0 15px; border-radius:10px; padding:12px 20px;}
.ai_cj .zj_ms h2{font-size:17px; line-height:26px;}
.ai_cj .zj_ms .t_x{width:60px;}
.ai_cj .zj_ms .w_z{width:calc(100% - 75px);}
.ai_cj .zj_ms .b_q{margin:5px 0 6px;}
.ai_cj .zj_ms .b_q span{font-size:14px; line-height:28px; padding:0 10px; border-radius:4px;}
}
@media only screen and (max-width:640px){
.ai_cj .kh_kt ul li{padding:20px 15px 0;}
.ai_cj .kh_kt h2{font-size:16px; line-height:22px;}
}
.ai_db{width:100%; padding:90px 0; overflow:hidden;}
.ai_db .db_nr{width:100%;padding: 35px 40px;background:url(./images/vs_bg.webp) no-repeat center / 100% 100%;display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;}
.ai_db .db_nr img{max-width:100%; display:inline-block;}
.ai_db .db_nr ul li{border-bottom:1px dashed #fff;padding-bottom:15px;margin-bottom:15px;font-size: 16px;color:#fff;line-height: 24px;}
.ai_db .db_nr ul li:last-child{border-bottom:0; padding-bottom:0; margin-bottom:0;}
.ai_db .db_zc{width: 46%;}
.ai_db .db_zc h2{font-size: 22px;font-weight:bold;color:#fff;line-height: 32px;margin:10px 0 15px;}
.ai_db .db_yc{width: 38%;}
.ai_db .db_yc h2{font-size: 18px;font-weight:bold;color:#333;line-height: 32px;margin:10px 0 15px;}
.ai_db .db_yc ul li{font-size: 15px;color:#666b75;border-bottom:1px dashed #d8dadd;padding-bottom:20px;margin-bottom:20px;}
.ai_db .db_tb{width:142px; position:absolute; top:30%; left:50%; margin-left:-20px;}
@media only screen and (max-width:1160px){
.ai_db{padding:50px 0;}
.ai_db .db_nr{padding:40px;}
.ai_db .db_nr ul li{padding-bottom:10px; margin-bottom:10px; font-size:17px; line-height:26px;}
.ai_db .db_zc{width:45%;}
.ai_db .db_zc h2{font-size:20px; line-height:30px; margin:6px 0 10px;}
.ai_db .db_yc{width:38%;}
.ai_db .db_yc h2{font-size:18px; line-height:30px; margin:6px 0 10px;}
.ai_db .db_yc ul li{font-size:15px; padding-bottom:15px; margin-bottom:15px;}
.ai_db .db_tb{width:100px; top:30%; left:50%; margin-left:-10px;}
}
@media only screen and (max-width:768px){
.ai_db{padding:40px 0;}
.ai_db .db_tb{margin-left:-20px;}
}
@media only screen and (max-width:768px){
.ai_db .db_nr{padding:0; background:#f5f6f7; border-radius:15px; overflow:hidden;}
.ai_db .db_nr ul li{font-size:15px;}
.ai_db .db_zc{width:100%; padding:20px;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);}
.ai_db .db_yc{width:100%; padding:20px;}
.ai_db .db_yc ul li{font-size:14px;}
.ai_db .db_tb{display:none;}
}
